<!DOCTYPE html>
<html>
<head>
	<title>Bordes Redondenados CSS</title>
	<style type="text/css">
		div {
			  border-color: gray;
			  border-width: 1px;
			  border-style: dotted;

			  border-radius: 25px;                  /* Primer formato */
			  border-radius: 25% 50%;               /* Segundo formato */
			  border-radius: 50px 25px 10px;        /* Tercer formato */
			  border-radius: 25px 0 15px 50px;      /* Cuarto formato */
			}
			body{
				display: inline-grid;
				grid-template-columns: repeat(3, 1fr);
			}
	</style>
</head>
<body>
	<div>Elemento 1</div>
	<div>Elemento 2</div>
	<div>Elemento 3</div>
	<div>Elemento 4</div>
</body>
</html>
